LONG_NAME=\u30D0\u30EB\u30AF\u30C7\u30FC\u30BF\u30D5\u30A1\u30A4\u30EB\u3092s3\u304B\u3089RedShift\u30C6\u30FC\u30D6\u30EB\u306B\u30A4\u30F3\u30DD\u30FC\u30C8
HELP=org.talend.help.tRedshiftBulkExec
DB_CONFIG.NAME=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9\u8A2D\u5B9A
USE_EXISTING_CONNECTION.NAME=\u65E2\u5B58\u306E\u63A5\u7D9A\u3092\u4F7F\u7528
CONNECTION.NAME=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u30EA\u30B9\u30C8
DBNAME.NAME=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9
HOST.NAME=\u30DB\u30B9\u30C8
PASS.NAME=\u30D1\u30B9\u30EF\u30FC\u30C9
PORT.NAME=\u30DD\u30FC\u30C8
SCHEMA_DB.NAME=\u30B9\u30AD\u30FC\u30DE
USER.NAME=\u30E6\u30FC\u30B6\u30FC\u540D
TABLE_ACTION.NAME=\u30C6\u30FC\u30D6\u30EB\u3078\u306E\u30A2\u30AF\u30B7\u30E7\u30F3
USE_SHARED_CONNECTION.NAME=\u5171\u6709DB\u63A5\u7D9A\u306E\u4F7F\u7528\u307E\u305F\u306F\u767B\u9332
SHARED_CONNECTION_NAME.NAME=\u5171\u6709DB\u63A5\u7D9A\u540D
TABLE_ACTION.ITEM.NONE=\u306A\u3057
TABLE_ACTION.ITEM.CREATE=\u30C6\u30FC\u30D6\u30EB\u306E\u4F5C\u6210
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=\u5B58\u5728\u3057\u306A\u3044\u5834\u5408\u306F\u30C6\u30FC\u30D6\u30EB\u3092\u4F5C\u6210
TABLE_ACTION.ITEM.DROP_IF_EXISTS_AND_CREATE=\u30C6\u30FC\u30D6\u30EB\u304C\u3042\u308B\u5834\u5408\u306F\u30C6\u30FC\u30D6\u30EB\u3092\u30C9\u30ED\u30C3\u30D7\u3057\u3066\u4F5C\u6210\u3057\u307E\u3059
TABLE_ACTION.ITEM.DROP_CREATE=\u30C9\u30ED\u30C3\u30D7\u3057\u3066\u30C6\u30FC\u30D6\u30EB\u3092\u4F5C\u6210
TABLE_ACTION.ITEM.CLEAR=\u30C6\u30FC\u30D6\u30EB\u306E\u30AF\u30EA\u30A2
TYPE.NAME=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9\u30C9\u30E9\u30A4\u30D0\u30FC
PROPERTY.NAME=\u30D7\u30ED\u30D1\u30C6\u30A3\u30BF\u30A4\u30D7
SCHEMA.NAME=\u30B9\u30AD\u30FC\u30DE
IMPORT_TYPE.NAME=\u30D5\u30A1\u30A4\u30EB\u30BF\u30A4\u30D7
IMPORT_TYPE.ITEM.DELIMITED_OR_CSV=\u5217\u533A\u5207\u308A\u8A18\u53F7\u4ED8\u304D\u30D5\u30A1\u30A4\u30EB\u53C8\u306FCSV
IMPORT_TYPE.ITEM.JSON=JSON
IMPORT_TYPE.ITEM.FIXEDWIDTH=\u56FA\u5B9A\u9577\u30D5\u30A1\u30A4\u30EB
JSON_MAPPING.NAME=JSON\u30DE\u30C3\u30D4\u30F3\u30B0
FIXEDWIDTH_MAPPING.NAME=\u56FA\u5B9A\u9577\u9805\u76EE\u30DE\u30C3\u30D4\u30F3\u30B0
FIELDSEPARATOR.NAME=\u5217\u533A\u5207\u308A\u6587\u5B57
TEXT_ENCLOSURE.NAME=\u5F15\u7528\u7B26
TEXT_ENCLOSURE.ITEM.EMPTY=\u7A7A
TEXT_ENCLOSURE.ITEM.DOUBLE_QUOTE=\u30C0\u30D6\u30EB\u30AF\u30A9\u30FC\u30C8
TEXT_ENCLOSURE.ITEM.OTHER='%'
SPECIFY_NULL_STRING.NAME=null\u6587\u5B57\u3092\u6307\u5B9A
ENCODING.NAME=\u30A8\u30F3\u30B3\u30FC\u30C7\u30A3\u30F3\u30B0
ENCODING.ITEM.UTF8=UTF8
ENCODING.ITEM.UTF16=UTF16
ENCODING.ITEM.UTF16LE=UTF16LE
ENCODING.ITEM.UTF16BE=UTF16BE
COMPRESS.NAME=\u5727\u7E2E\u65B9\u5F0F
COMPRESSION.ITEM.GZIP=GZIP
COMPRESSION.ITEM.LZOP=LZOP
ENCRYPT.NAME=\u5FA9\u53F7
ENCRYPTED_KEY.NAME=\u6697\u53F7\u5316\u30AD\u30FC
LOAD_DETAILS.NAME=\u30ED\u30FC\u30C9\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC
EXPLICIT_IDS.NAME=IDENTITY\u30AB\u30E9\u30E0\u306E\u30ED\u30FC\u30C9
MAXERROR.NAME=\u6700\u5927\u30A8\u30E9\u30FC\u30AB\u30A6\u30F3\u30C8
DATEFORMAT.NAME=\u65E5\u4ED8\u306E\u5F62\u5F0F
DATEFORMAT.ITEM.NONE=\u306A\u3057
DATEFORMAT.ITEM.PATTERN=PATTERN
DATEFORMAT.ITEM.AUTO=\u81EA\u52D5
TIMEFORMAT.NAME=\u6642\u523B\u306E\u5F62\u5F0F
TIMEFORMAT.ITEM.NONE=\u306A\u3057
TIMEFORMAT.ITEM.PATTERN=PATTERN
TIMEFORMAT.ITEM.AUTO=\u81EA\u52D5
TIMEFORMAT.ITEM.EPOCHSECS=EPOCHSECS
TIMEFORMAT.ITEM.EPOCHMILLISECS=EPOCHMILLISECS
IGNOREHEADER.NAME=\u30D8\u30C3\u30C0\u30FC\u30AB\u30A6\u30F3\u30C8\u3092\u7121\u8996
IGNOREBLANKLINES.NAME=\u7A7A\u767D\u884C\u3092\u7121\u8996
TRIMBLANKS.NAME=\u7A7A\u767D\u3092\u8ABF\u6574
EMPTYASNULL.NAME=\u7A7A\u767D\u3092NULL\u3068\u3057\u3066\u6271\u3046
BLANKSASNULL.NAME=\u7A7A\u767D\u3092NULL\u3068\u3057\u3066\u6271\u3046
ESCAPE.NAME=\u30A8\u30B9\u30B1\u30FC\u30D7
OTHER_CONFIGURATION.NAME=\u57FA\u672C\u8A2D\u5B9A
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER=\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.ESCAPE=ESCAPE
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.REGION=REGION
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.EXPLICIT_IDS=EXPLICIT_IDS
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.MAXERROR=MAXERROR
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.IGNOREHEADER=IGNOREHEADER
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.IGNOREBLANKLINES=IGNOREBLANKLINES
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.TRIMBLANKS=TRIMBLANKS
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.EMPTYASNULL=EMPTYASNULL
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.BLANKSASNULL=BLANKSASNULL
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.SSH=SSH
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.REMOVEQUOTES=REMOVEQUOTES
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.ACCEPTINVCHARS=ACCEPTINVCHARS
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.ACCEPTANYDATE=ACCEPTANYDATE
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.TRUNCATECOLUMNS=TRUNCATECOLUMNS
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.FILLRECORD=FILLRECORD
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.NOLOAD=NOLOAD
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.COMPROWS=COMPROWS
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.COMPUPDATE=COMPUPDATE
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.STATUPDATE=STATUPDATE
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.NULL=NULL
OTHER_CONFIGURATION.ITEM.OTHER_PARAMETER.ITEM.ROUNDEC=ROUNDEC
OTHER_CONFIGURATION.ITEM.DATA_VALUE=\u5024
S3_CONFIG.NAME=S3\u8A2D\u5B9A
ACCESS_KEY.NAME=\u30A2\u30AF\u30BB\u30B9\u30AD\u30FC
SECRET_KEY.NAME=\u30B7\u30FC\u30AF\u30EC\u30C3\u30C8\u30AD\u30FC\uFF1A
BUCKET.NAME=\u30D0\u30B1\u30C3\u30C8
KEY.NAME=\u30AD\u30FC
SPECIFY_REGION.NAME=\u30EA\u30FC\u30B8\u30E7\u30F3\u3092\u6307\u5B9A
IMPORT_TYPE.ITEM.AVRO=AVRO
PROPERTIES.NAME=\u8FFD\u52A0\u306EJDBC\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC
DATA_SOURCE_TYPE.NAME=\u30C7\u30FC\u30BF\u30BD\u30FC\u30B9\u30BF\u30A4\u30D7
DATA_SOURCE_TYPE.ITEM.S3=S3
DATA_SOURCE_TYPE.ITEM.EMR=EMR
DATA_SOURCE_TYPE.ITEM.DYNAMODB=DynamoDB
DATA_SOURCE_TYPE.ITEM.SSH=\u30EA\u30E2\u30FC\u30C8\u30DB\u30B9\u30C8
EMR_CONFIG.NAME=EMR\u8A2D\u5B9A
ACCESS_KEY_EMR.NAME=\u30A2\u30AF\u30BB\u30B9\u30AD\u30FC
SECRET_KEY_EMR.NAME=\u30B7\u30FC\u30AF\u30EC\u30C3\u30C8\u30AD\u30FC\uFF1A
EMR_CLUSTER_ID.NAME=\u30AF\u30E9\u30B9\u30BF\u30FCID
HDFS_FILEPATH.NAME=HDFS\u30D1\u30B9
DYNAMODB_CONFIG.NAME=DynamoDB\u8A2D\u5B9A
ACCESS_KEY_DYNAMODB.NAME=\u30A2\u30AF\u30BB\u30B9\u30AD\u30FC
SECRET_KEY_DYNAMODB.NAME=\u30B7\u30FC\u30AF\u30EC\u30C3\u30C8\u30AD\u30FC\uFF1A
TABLENAME.NAME=\u30C6\u30FC\u30D6\u30EB
READRATIO.NAME=\u8AAD\u307F\u53D6\u308A\u7387
SSH_CONFIG.NAME=SSH\u8A2D\u5B9A
ACCESS_KEY_SSH.NAME=S3\u30A2\u30AF\u30BB\u30B9\u30AD\u30FC
SECRET_KEY_SSH.NAME=S3\u30B7\u30FC\u30AF\u30EC\u30C3\u30C8\u30AD\u30FC
BUCKET_SSH.NAME=S3\u30D0\u30B1\u30C3\u30C8
KEY_SSH.NAME=SSH\u30DE\u30CB\u30D5\u30A7\u30B9\u30C8\u30D5\u30A1\u30A4\u30EB
ASSUME_ROLE.NAME=\u30ED\u30FC\u30EB\u3092\u62C5\u3046
ROLE_TABLE.NAME=IAM\u30ED\u30FC\u30EBARN\u30C1\u30A7\u30FC\u30F3
ROLE_TABLE.ITEM.ROLE_ARN=\u30ED\u30FC\u30EBARN
JDBC_URL.NAME=JDBC url
JDBC_URL.ITEM.STANDARD=\u6A19\u6E96
JDBC_URL.ITEM.SSO=SSO
